#ifndef DOTLABEL_H
#define DOTLABEL_H

#include <QObject>
#include <QLabel>
#include <QPainterPath>

class Dotlabel : public QLabel
{
    Q_OBJECT
public:
    Dotlabel(const QSize &size ,QWidget *parent = nullptr);

protected:
    void paintEvent(QPaintEvent *event);

private:
    QSize mSize;
};

#endif // DOTLABEL_H
